Subject: Re: bug#7385: 24.0.50; Please index defcustom type constructs

From: Stefan Monnier <[email-masked]>
Date: Fri, 12 Nov 2010 16:08:26 -0500

> In the Elisp manual, you should be able to do `i restricted-sexp RET' to
> go to the section that explains that defcustom type construct.  Likewise
> for the other type constructs.

> This should be done at least for those constructs whose names are
> unambiguously type constructs (e.g. `choice', `radio, and
> `coding-system', but perhaps not `sexp', `cons', and `vector').
> This applies also to keywords such as :match-alternatives.
 
That would make sense, indeed.  Same for :keywords (e.g. those used in
menu-item).  It would probably need to be a new index, tho.

        Stefan